body,html {margin:0 auto;padding:0;font-size:1em;font-family:arial,helvetica,sans-serif;max-width:100%;}

html {
	background: url("/_i/KZAuschwitz.jpg")	no-repeat center top fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
	pre {font-size:50%;}
/* ===================================================== mobile ===== */

@media only screen and (max-width: 44.99em) {
#main img,#main div.img_c {max-width:100%; !important;height:auto;}
.img_l,.img_r {float:none !important;}

 }
/* ===================================================== Ende mobile ===== */

#header {background:#008;padding:1.2em;position:relative;}
#line1 { font-family:times,serif;letter-spacing:.1em;font-size:1.4em; text-align:center;color:#fff;}
#line2 { margin:0 0 -.5em 0;font-size:1.2em; text-align:center;color:#ddd;} 


h1.first {font-size:1em;color:#009;margin-top:1em;font-weight:normal;}
h1.solo {font-size:1.4em;margin-top:.5em;margin-bottom:2em;border-bottom:1px solid #aaa;font-weight:normal;}
h2.second {font-size:1.4em;margin-top:.5em;margin-bottom:1em;border-bottom:1px solid #aaa;font-weight:normal;line-height:1.2em;}
h3 {font-size:1.1em;margin:2em 0 .5em 0;padding:0;}
	
#main a,a:visited {color:#00f;}
#main a:hover {background:#000099;color:#fff;}
	
nav {margin-bottom:-1em;}
#main,#header,#notes,#bottom {margin:0 auto;max-width:45em;border:1px solid black;border-radius:.4em;}
#main,#notes,#bottom {line-height:1.3em;margin-top:1em;padding:1em;background:#fff;}
#menu li {margin:.2em 0 .1em 0;display:inline-block;list-style-type: none;}
#menu a {width:12em;text-decoration:none;background-color:#fff;color:#800;display:block;padding:.4em;border:1px solid #000;}
#menu a:visited {text-decoration:none;background-color: #fff;color:#800;display:block;padding:.4em;border:1px solid black;}
#menu a:hover {color:#fff;background-color:#800;}

#notes h3 {margin:0;padding:0;font-size:1em;}
#notes ul,#notes ol {margin:.5em 0 .5em 1.5em;padding:0;}
#notes li {margin-left:0;}

#bottom {text-align:center;}
#bottom img {display:none;} /* VG Wort-Pixel hat keine Größe */

#menu li {margin:.2em 0 .1em 0;display:inline-block;list-style-type: none;}
#menu a {width:12em;text-decoration:none;background-color:#fff;color:#008;display:block;padding:.4em;border:1px solid #000;}
#menu a:visited {text-decoration:none;background-color: #fff;color:#008;display:block;padding:.4em;border:1px solid black;}
#menu a:hover {color:#fff;background-color:#008;}


#menuToggle {display: block;position: relative;top: 1.4em;left: 1.2em;z-index: 1;-webkit-user-select: none;user-select: none;}
#menuToggle input {
  display: block;
  width: 40px;
  height: 34px;
  position: absolute;
  top: -5.5em;
  left: -1.4em;
  cursor: pointer;
  opacity: 0; /* verstecken */
  z-index: 2; /* ueber den Hamburger legen */
	-webkit-touch-callout: none; }

/* Hamburger aus span-Elementen */
#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
	top:-4em;
	left:-0.72em;
  background-color: #eee;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.2s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity .2s ease;}

#menuToggle span:first-child {transform-origin: 0% 0%;}
#menuToggle span:nth-last-child(2) {transform-origin: 0% 100%;}

/* Hamburger-Striche in ein Kreuz verwandeln */
#menuToggle input:checked ~ span {opacity: 1;transform: rotate(45deg) translate(0px, -4px);background: #008;}

/* mittleren Balken verstecken */
#menuToggle input:checked ~ span:nth-last-child(3) {opacity: 0;transform: rotate(0deg) scale(0.2, 0.2);}

/* der letzte Balken dreht in die andere Richtung */
#menuToggle input:checked ~ span:nth-last-child(2) {transform: rotate(-45deg) translate(4px, 2px);}


/* Nav wird absolut positioniert */
#menu {
	list-style-type: none;
	position: absolute;
	max-width:13em;
	top:-5.6em;
	left:-2.3em;
	border:1px solid #008;  border-radius:.4em;
	background-color:#ddd;
	margin: 1em 0 0 1em; 
	padding: 3.6em 1.6em 1em 1em;
	-webkit-font-smoothing: antialiased;
	/* Flackern in Safari */
	transform-origin: 0% 0%;
	transform: translate(-125em, 0em);
	transition: transform 0.0s cubic-bezier(0.77,0.2,0.05,1.0);}

/* von links einblenden */
#menuToggle input:checked ~ ul {transform: none;}

/* ===================================================== img-Block ===== */
.img_l, .img_r,.img_c {margin-top:.2em;margin-bottom:.5em;padding:.2em;background:#eee;text-align:center;border:1px solid black;border-radius:.4em;}
.img_l {float:left;margin-right:1em;}
.img_r {float:right;margin-left:.5em;}
.img_c {margin: 0 auto;margin-top:1em;margin-bottom:1em;}
.img_l img,.img_r img, .img_c img {border:1px solid #000;}
	
.img_caption {font-size:50%;line-height:90%;font-family:arial,helvetica,sans-serif;}
/* ===================================================== Ende img-Block ===== */

.clear {clear:both;}
.right,.more {text-align:right;}
.center {text-align:center;margin:0 auto;}
.border {border:1px solid black;}
.bbottom {border-bottom:1px solid black;}
.mleft2em {margin-left:2em;}
/* .b1px000 {border:1px solid black;} */
.strike {text-decoration:line-through;}
.nquote {font-family:monospace,"Courier New",Courier,"Andale Mono";font-size:.95em;}
.quote {margin-left:1.4em;}
.faksimile-link {margin:1em 1em 1em 0;padding:1em;border:1px solid black;background:#eee;width:4em;text-align:center;font-size:90%;}
.faksimile-link img {border:1px solid black;}
.lspace1 {letter-spacing:.2em;}

#main .faksimile-link a {background:none;}
#main .faksimile-link:hover {background:#000099;color:#fff;}

#bottom {height:4em;}
.gotop {float:left;}
.copy {float:right;text-align:right;}

.zitate_headline {font-weight:bold;margin:.3em 0 .5em 0;font-size:1.2em;}
/* .zitate_quote {}
.zitate_source {margin-top:1em;text-align:right;} */

#index h2 {margin:2em 0 0 0;font-size:1.3em;background:#f5f5f5;padding:.3em;position:relative;border:1px solid #aaa;border-radius:4px;}
#index h3 {margin:1em 0 0 .4em;font-weight:normal;}
#index li {margin-top:.3em;}
#index .indexmenu {line-height:2em;text-align:center;}
#index .indexgotop {}

/* dd:nth-child(2n+1) {margin-left:4em !important;} */

/* Faksimile-Navigation */
.fnav {margin:0 auto;width:90%;padding:.5em;text-align:center;}
.fnav_left,.fnav_center,.fnav_right {display:inline-block;padding:.2em;}
.fnav_left {margin-right:30%;}
.fnav_right {margin-left:30%;}

/* Thumbnails in Bildergalerie */
#galerie a,#galerie a:hover {background:none;}
#galerie a img:hover {border:1px solid #000099;}

	
.thumbcontainer {text-align:center;}

.thumbs, .thumbactive  {
	display:inline-block;
	margin:2px;
	padding:10px 4px 0 0;
	width:60px;
	height:50px;
	text-align:center; }
	
.thumbs img {
	margin-top:4px;
	padding:2px;
	border:1px solid #ccc; }
	
.thumbactive img {
	padding:2px;
	border:1px solid red; }

.img_container {padding:1em;}

table {font-size:80%;line-height:1.2em;}
table.liste {margin-left:1em;}
table td {background:#f5f5f5;padding:.1em;}
table.td3r td:nth-child(3) {text-align:right;}
table.td2r td:nth-child(2) {text-align:right;}
table.td0r td:nth-child(n) {text-align:right;}
